.map-content{
    position: relative!important;
}
.map-content .img-svg{
    width: 100%;
    height: auto;
}
.map-content .map-area li{
    position: absolute!important;
}
.list-unstyled li ul{
    list-style: none;
}


@media screen and (min-width: 768px) {
  #map_europe {
    top: 30%;
    left: 8%;
  }

  #map_americas {
    top: 44%;
    left: 72%;
  }

  #map_asia-oceania {
    top: 46%;
    left: 35%;
  }

  #map_me-africa {
    top: 53%;
    left: 1%;
  }
}

@media screen and (max-width: 767px) {
  #map_europe {
    top: 28%;
    left: 8%;
  }

  #map_americas {
    top: 44%;
    left: 72%;
  }

  #map_asia-oceania {
    top: 34%;
    left: 30%;
  }

  #map_me-africa {
    top: 55%;
    left: 0%;
  }
}